[Param]
Title=BOBOBO DVD4
Author=Hvnt3r
Mail=
Page=
Key=qtwub¨µ®´¥¥oˆ¶®´f²oustcpv
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$000080FF/clBlack/clYellow/Arial Black/8/0/3/0/400/4000
Fade=1/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=493
PosY=167
Width=61
Height=50
Name=1
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo61.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Comienza el ultra destape - ¡Don Patch contra el monstruo! ¡No tenemos datos pero que no se te escape!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=745
PosY=10
Width=62
Height=51
Name=salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=493
PosY=220
Width=69
Height=48
Name=2
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo62.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=¡Estamos en el reino de los sueños mortales!Duérmete Rem.¡Combate decisivo en el mundo de Rem! ¡A dormir todos juntitos!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=498
PosY=270
Width=62
Height=47
Name=3
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo63.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Revelamos el pasado de Rem.Una historia que te ara llorar. Lambada un poderoso enemigo contra la fuerza del sol negro
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=496
PosY=318
Width=74
Height=48
Name=4
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo64.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Adelante con los poligonos ¿Te van los bailes y el maquillaje? Atacando con juegos pioneros. No es lo mismo verlo que hacerlo
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=571
PosY=167
Width=67
Height=47
Name=5
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo65.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Combate ardiente a muerte en la sopa de pasta ¡Que fuerte! ¡El poder de Pasta de pescado!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=573
PosY=217
Width=66
Height=49
Name=6
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo66.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Con un plato basta ¡Su almuerzo gracias! Me llamo Tenbobo. No me gusta pelear
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=574
PosY=268
Width=70
Height=49
Name=7
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo67.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Aparece Un Heroe Frio Sin Escrupulos Y Demasiado Poderoso ¡Se Ha Abierto La Puerta Del Mal!¡Se Pone En Marcha El Emperador Oscuro!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=575
PosY=319
Width=66
Height=47
Name=8
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo68.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Salen los resultados del concurso de popularidad. Over contra 3º contra Bobobo
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=656
PosY=171
Width=69
Height=48
Name=9
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo69.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Magias azules y rojas contra la magia nasal. Gran transformacion al comerse a Bobobo
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=656
PosY=222
Width=68
Height=46
Name=10
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo70.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Por fin tenemos la conclusión, el choque contra Bola de billar 3º Se abre el telón. Batalla para decidir el nuevo emperador
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=655
PosY=272
Width=64
Height=47
Name=11
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo71.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=El Momento Mas Crítico De Beauty, Lucharé Aunque Sea Yo Sola - Si Sabe Dulce Pierdes A Por Los Mejores Fideos Del Mundo
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=655
PosY=322
Width=66
Height=51
Name=12
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo72.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Comienza La Batalla, La Insignia Dorada Es Una Señal De Poder -En Marcha Canal Bobobo, Bajo La Amenaza De Los Indices De Audiencia
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=732
PosY=169
Width=63
Height=47
Name=13
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo73.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Batalla Por Las Insignias Samba De Bobobo Demonios Brujas Y Sambaman
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=734
PosY=219
Width=71
Height=49
Name=14
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo74.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=El Campo De Batalla Es Un Heppo Bebé Adelante En Modo Bebé Transformación Fufufu Furiosa Superpatch
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=733
PosY=272
Width=62
Height=45
Name=15
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo75.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Llega el último y definitivo combate Ahora el furioso es SuperBobobo
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=734
PosY=321
Width=66
Height=48
Name=16
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo76.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Se presenta SuperDenbo-Chan, una cuenta atras hacia el amor y la paz Por fin combate definitivo.Combate nasal forever
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
